Subject: Re: linux-next: manual merge of the watchdog tree with the mfd tree

From: Samuel Ortiz <[email-masked]>
Date: Wed, 23 May 2012 16:26:58 +0200

Hi Wim,

On Wed, May 23, 2012 at 07:44:30AM +0200, Wim Van Sebroeck wrote:
> Hi Sam,
> 
> Since %04llx with a typecast to u64 is the way to go (Thanks Stephen and Randy)...
> 
> > How do we make sure that Randy's patch makes it upstream ? The iTCO 
> > patch is currently in Sam's tree.
> 
> Can you carry Randy's patch/fix (since it fixes the change introduced by the iTCO_wdt mfd patch)?
> If not then I will apply the patch later on once the iTCO_wdt mfd patch is mainstream.
> 
I'd appreciate if you could take it. I'm trying to avoid taking more patches
at this moment.

Cheers,
Samuel.

-- 
Intel Open Source Technology Centre
http://oss.intel.com/